# Filename: selection_set_criteria.py
# Purpose: Returns the list of allowed selection types.
# Returns: Void.

from maptek import vulcan_gui

sel = vulcan_gui.selection('Select object')
sel.set_criteria(['LINE', 'POLYGON']) # set the selection criteria type
selection_types = sel.get_criteria() # get selection criteria type to verify

# do something with result...
print(selection_types)